[Desktop Entry]
Name = Sublime Text
MsReg0 = HKEY_CLASSES_ROOT/*/shell/Open with Sublime Text/command/.
MsReg1 = HKEY_LOCAL_MACHINE/SOFTWARE/Microsoft/Windows/CurrentVersion/Uninstall/Sublime Text 3_is1/DisplayIcon
Icon = sublime_text.exe
Exec = sublime_text.exe %F
MimeType = text/plain;
